<?php

namespace App\Filament\Admin\Resources\CreditCoupons\Pages;

use App\Filament\Admin\Resources\CreditCoupons\CreditCouponResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewCreditCoupon extends ViewRecord
{
    protected static string $resource = CreditCouponResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
